.media-list {
    border-bottom: 0px dashed #CCC !important;
    list-style: none;
}
.media-list .media {
    border-bottom: 1px dashed #CCC;
    padding-bottom: 10px;
}
.media:first-child {
    margin-top: 0;
}
.media, .media-body {
    overflow: hidden;
    zoom: 1;
}
.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}
.media-left, .media > .pull-left {
    padding-right: 10px;
}
.media img {
    height: 65px;
    width: 65px;
}
.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;

}  
.media-body { width: 10000px;
    overflow: hidden;
    zoom: 1;
} .media-body h4 {
    font-size: 15px;
    color: #5D5D5D;
}.media-heading {
    margin-top: 0;
    margin-bottom: 5px;
}
 .media-body .blockqute {
    color: #565656;
    margin-bottom: 0px;
    line-height: 18px;
    font-size: 14px;
    border-left: 5px solid #ccc;
    padding-left: 7px;
}
 .media-body h3 {
    font-size: 13px;
    margin-top: 5px;
    color: #424242;
    margin-bottom: 5px;
}
 .media-body textarea {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 3px !important;
}
.answerr_box h1 {
    font-size: 20px;
    border-bottom: ;
    padding-bottom: 10px;
    cursor: pointer;
    border-bottom: 1px solid #CCC;
    margin-bottom: 0px;
}.admission h1 {
    color: #000;
    font-size: 2em;
    margin-bottom: 0.5em;
}.media-list {
    border-bottom: 1px dashed #ccc;
    padding: 10px 0px;
}

style.css:5194
.media-list {
    border-bottom: 0px dashed #CCC !important;
}
#askquestion .modal-body{
	padding: 20px;
}
.missing{position: relative;}
.error ,.message{    position: absolute;
    top: -42px;
    left: 40%;
    color: red;
}
.default_img{
	padding: 5px 10px;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #e5e5e5;
    width: 45px;
    height: 45px;
}
.que_list{
	border:1px solid #f2f2f2; 
    padding: 20px;
}
.que_list:nth-child(odd){
    background: #f1f1f1;
}
.answer{
    color: #7b7a78;
    text-align: justify;
    font-size: 13px;
}
.ans_by{ font-size: 10px;}
.reply_box{
	border-top:1px solid #f1f1f1;
	padding:10px;
}
.reply_content{
    float: right;
    margin-top: -5px;
    font-size: 10px;}
.ques_answer{ font-size: 12px;
    line-height: 1.5;text-align: justify;}
.que_list .col-md-1{ padding-left: 10px; }
.ques-body{ border-left: 2px solid #e2e2e2;
    padding-left: 8px; }
.media-heading{     text-transform: initial;
    font-weight: 800; }
.ques-body span{ font-size: 11px;
    color: #6f6b6b;
}
.ques-body p{  line-height: 1.5;
    margin-bottom: unset; }
.panel {
padding: 0 18px;
background-color: white;
max-height: 0;
overflow: hidden;
transition: max-height 0.2s ease-out;
}


.popular{ position: relative;display: inline-block;padding: 10px; font-size: 12px; color:#6f6b6b; }
.count{     text-align: center;
    background: #2ba9ae;
    border-radius: 50%;
       width: 35px;
    height: 35px;
    padding: 10px;
    color: #fff; } 

.content{
text-align: justify;
}
.margin-l-12{
    margin-left: 12px;
}
.social{
    padding: 0px;
    margin-top: -9px;
    }
.label_1{    
    font-size: 10px;
    color: #7b7a78;}
.padd_left_unset{
    padding-left: unset;
}
.padd_unset{ padding: unset; }
.ans_title{margin:  10px 0px;}
.ans_title h4{
    padding: 10px 5px;
    background: #7b7a78;
    color: #fff;
}
.answer_box{    border: 1px solid #f1f1f1;
    padding: 10px;
    margin-top: 30px;
    position: relative;}
.answer_box .profile{    position: absolute;
    top: -23px;
    border-radius: 50%;
    left: 47%;}
.answer_box .profile_content{
    font-size: 10px;
    text-align: center;
        padding-top: 13px;
}
.answer_content{   }
.answer_button{
background: #3379b7;
    color: #fff;
    padding: 7px 20px;
    font-size: 15px;
    font-weight: 800;
    border: 1px solid #23527c;
}
.answer_form_box{display: none;}
.bg_btn{
    background-color: #3478b7;
    border-color: #24517c;
    border-radius: unset;
    color: #fff !important;
    float: right;
    margin-right: -13px;
}
.none{ display:none;}
/************************************ COLORS *******************************************************************/

.col1 { background: #0fdde4;border: 1px solid #0fdde4; }
.col2 { background: #faa61b; border: 1px solid #faa61b;}
.col3 { background: #5b1a66; border: 1px solid #5b1a66;}
.col4 { background: #286caf; border: 1px solid #286caf;}
.col5 { background: #d01336; border: 1px solid #d01336;}
.col6 { background: #24a54c; border: 1px solid #24a54c;}
.col7 { background: #809c28; border: 1px solid #809c28;}
.col8 { background: #8c760b; border: 1px solid #8c760b;}
.col9 { background: #8c370e; border: 1px solid #8c370e;}
.col10{ background: #561919; border: 1px solid #561919;}
.col11{ background: #71126e; border: 1px solid #71126e;}
.col12{ background: #220d65; border: 1px solid #220d65;}
.col13{ background: #1a518a; border: 1px solid #1a518a;}
.col14{ background: #FFC107; border: 1px solid #FFC107;}
.col15{ background: #795548; border: 1px solid #795548;}
.col16{ background: #607D8B; border: 1px solid #607D8B;}
.col17{ background: #3F51B5; border: 1px solid #3F51B5;}
.col18{ background: #82b53f; border: 1px solid #82b53f;}
.col19{ background: #008c5f; border: 1px solid #008c5f;}
.col20{ background: #838c00; border: 1px solid #838c00;}